ValueChecker
Account

List Client Categories

Server URLloading...
GET
/client_categories

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Query Parameters

client_id?integer

The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.

session-id?string

Optional session identifier of the user.

Response Body

application/json

application/json

curl -X GET "https://example.com/client_categories"
[  {    "client_category_id": 30893,    "client_category": "Undefined",    "parent_client_category_id": 0,    "is_group_category": false,    "cid": 0,    "category": "Undefined",    "api_sort_order": 0,    "has_depreciation": false,    "has_replacement": false,    "acv_disabled": true,    "show_closest_matches": true  },  {    "client_category_id": 2740,    "client_category": "Mobile Phones",    "parent_client_category_id": 0,    "is_group_category": false,    "cid": 4364,    "category": "Cell Phones",    "api_sort_order": 1,    "has_depreciation": true,    "has_replacement": true,    "acv_disabled": false,    "show_closest_matches": true  }]